<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 02:01" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 02:01:14 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home 3</title>
		<link>http://demo.arrowpress.net/franco_sample/</link>
		<pubDate>Thu, 09 Jun 2016 03:43:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=172</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-3"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="60" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][franco_container][franco_product title="Featured Items" sub_title="Franco" category_parent="" slug_name="men" load_more_grid=""]Say hello to the new arrivals item. Designers seem to be reacting to the winter that we had this year,
keeping you plenty prepped for next season.[/franco_product][/franco_container][ultimate_spacer height="72" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][franco_banner layout="banner_style_3" image="183" btn_text="Take A Tour" btn_layout="btn_layout_2" small_title="Lookbook" big_title="Fresh spring" desc="In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque."]

In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur
commodo lectus sit amet leo dignissim, id tempus nisl pellentesque.

[/franco_banner][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="80" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner width="1/2" offset="vc_col-lg-4 vc_col-md-6 vc_col-xs-12"][franco_product_slide number="6" items="3" title="New Arrivals" sub_title="Spring" slug_name="men" order_way="DESC" order_by="date"][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-lg-4 vc_col-md-6 vc_col-xs-12"][ultimate_spacer height="0" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="50" height_on_mob="50"][franco_product_slide product_type="most_popular" number="6" items="3" title="On Sale" sub_title="-30%"][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-12 vc_col-xs-12"][ultimate_spacer height="0" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][franco_product_slide product_type="most_popular" number="6" items="3" title="Most Popular" sub_title="Shop" slug_name="men"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="78" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^378|url^http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/banner-10.jpg|caption^null|alt^null|title^banner-10|description^null" bg_image_repeat="no-repeat" bg_img_attach="fixed" bg_image_posiiton="center center " bg_override="full"][vc_column][ultimate_spacer height="35" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][ult_animation_block animation="fadeInDown" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Client say" tag_heading="tag-h3" big_heading_title="Testimonails" first_heading_title="" last_heading_title=""][/ult_animation_block][ultimate_spacer height="30" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][franco_testimonial][/franco_container][ultimate_spacer height="80" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row el_class="bg-opacity"][vc_column css=".vc_custom_1465352821495{background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][ultimate_spacer height="34" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][ult_animation_block animation="fadeInDown" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Latest" tag_heading="tag-h3" big_heading_title="News &amp; Events " first_heading_title="" last_heading_title=""][/ult_animation_block][ultimate_spacer height="50" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="40" height_on_mob="40"][franco_blog layout="grid_style_2" number="2" items_desktop_large="2" items_desktop="2" items_tablets="2" items_mobile="1"][/franco_container][ultimate_spacer height="80" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][franco_instagram_feed per_page="8" use_layout2="" show_btn="" name_account="arrowpress"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="80" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][franco_brands number="5"][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>172</wp:post_id>
		<wp:post_date>2016-06-09 03:43:16</wp:post_date>
		<wp:post_date_gmt>2016-06-09 03:43:16</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-3</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>cus_font</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>font_size</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>line_height</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1465352821495{background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
